import request from '@/utils/request'

// 查询固件列表
export function list(params) {
    return request({
        url: '/system/device/node/ota_list',
        method: 'get',
        params
    })
}
export function OTAUpdate(data) {
    return request({
        url: '/ota/OTAUpdate',
        method: 'post',
        data
    })
}
export function OTAUpdates(data) {
    return request({
        url: '/ota/OTAUpdates',
        method: 'post',
        data
    })
}